<?php

if ( ! function_exists( 'ginevra_core_add_social_share_variation_dropdown' ) ) {
	/**
	 * Function that add variation layout for this module
	 *
	 * @param array $variations
	 *
	 * @return array
	 */
	function ginevra_core_add_social_share_variation_dropdown( $variations ) {
		$variations['dropdown'] = esc_html__( 'Dropdown', 'ginevra-core' );

		return $variations;
	}

	add_filter( 'ginevra_core_filter_social_share_layouts', 'ginevra_core_add_social_share_variation_dropdown' );
}
